Subject: Re: CCL:How to convert MDL's SD-file automatically.

From: Wolf-Dietrich Ihlenfeldt <[email-masked]>
Date: Tue, 30 May 2000 16:01:17 +0200

Dear Dr. Ishida,

I think I have the tools to perform this task. Can you tell me in
more detail how in general a transformation should be controlled?
How should the partial structure and their canges be
identified? If you could please send me
a sample SD file, a substructure (for example, as MDL
query-molfile) and some description of the bond
changes, I could easily set up a script for you.

Dr. Wolf-D. Ihlenfeldt
Computer Chemistry Center, Institute for Organic Chemistry,
University of Erlangen-Nuremberg
Naegelsbachstrasse 25, D-91052 Erlangen (Germany)
Tel (+49)-(0)9131-85-26579  Fax (+49)-(0)9131-85-26566
http://www2.ccc.uni-erlangen.de/wdi/

On Tue, 30 May 2000, Keisuke Ishida wrote:

> Hi,
> I want to convert a partial structure in a SD-file that contains many
> compounds
> to other structure automatically.
> For example,
> 1. Search a partial structure in a SD-file.
> 2. Convert a partial structure to other structure automatically.
> (ex. cyclehexane ring ---> benzene ring)
> Please tell me some idea or information.
> Thanks.
> 
> **************************************************
> Keisuke Ishida
> Chemistry Laboratory, Taiho Pharmaceutical Co.,Ltd.
> Hanno, Saitama, 357-8527 Japan
> TEL. +81-429-72-8900
> FAX. +81-429-72-8913
> E-mail. [email-masked]
> **************************************************
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>